@charset "Shift_JIS";



/*

 ------------------------------



 ◆(C)ANA header CSS

 ◆Version: 2.1

 ◆creation date: 05/10/05

 ◆last update: 2010/10/01



 ----------------------------- */







/* ヘッダエリア

 ----------------------------------------------- */

div#header2009{

position:relative;

background:url(/sf/image/heade_bg.gif) no-repeat top;

width:950px;

height:115px;

margin:0px auto;

padding:0px 0px 5px 0px;

text-align:left;

	font-size: 13px;

	font-variant: inherit;

}

#header2009 input {

	border-width: 1px;

	vertical-align: middle;

	_padding-top: 3px;/* IE対応 */

}



div#header2009 h1.headlogo,

div#header2009 div.headlogo{

position:absolute;

left:19px;

top:14px;

margin:0px;

padding:0px;

}



div#header2009 dl#headerlogoarea{

position:absolute;

left:107px;

margin:0px;

padding:0px;

}

div#header2009 dl#headerlogoarea dt,

div#header2009 dl#headerlogoarea dd{

float:left;

display:inline;

margin:0px;

padding:0px;

}

div#header2009 dl#headerlogoarea dt{

position:relative;

top:25px;

_top:23px;

}





div.type03{

height:60px!important;

background-position:bottom!important;

}

div#header2009.type03 div.headlogo{

top:26px;

}

div#header2009.type03 dl#headerlogoarea dt{

top:37px;

}



body #header2009 {

	font-size: 13px;

	font-variant: inherit;

}

#header2009 input {

	border-width: 1px;

	vertical-align: middle;

	_padding-top: 3px;/* IE対応 */

}







